
.imgHands {
    width:50px
}

.TransHandBox {
    border-style: dashed;
    border-radius: 25px;
    background-color: rgb(255, 249, 230);
    border-color: rgb(83, 77, 56);
    border-width: 4px;
    width: 45vw;
    padding: 8px;
    height: 12vw;
}

.TransField {
    margin: 20px;
    background-color: #ffc247;
    border-style: none;
    border-radius: 10px;
    padding: 1em;
    height: 1.5em;
}

.TransButtonLabel{
    color: white;
}

.FieldTrans {
    border-style: none;
    border-radius: 2px;
    height: 1.5em;
}


.TransButton {
    border-style: none;
    border-radius: 2px;
    margin-left: 2px;
    height: 1.7em;   
}

.TransLogo {
    height: 170px;
    margin-top: 10px;
}

.TransTitle {
    margin-bottom: 0px;
}

.SubmitTextTrans{
    margin-top: -20px;
    margin-bottom: 0px;
    text-align: center;
    color: red;
}